Name: wmMoonClock
Version: 1.27
Release: alt3

Packager: Sir Raorn <raorn@altlinux.ru>

Summary: Dockable Moon Phase Clock
Group: Graphical desktop/Window Maker
License: GPL
URL: http://nis-www.lanl.gov/~mgh/WindowMaker/DockApps.shtml

Source: http://nis-www.lanl.gov/~mgh/WindowMaker/%name-%version.tar.gz
Source1: %name.menu

Patch: %name-1.27-alt-link.patch

# Automatically added by buildreq on Sun Mar 19 2006
BuildRequires: libX11-devel libXext-devel libXpm-devel

%description
wmMoonClock displays the current phase of the moon. Clicking on
the icon brings up different displays -- there are 5 in all.

%prep
%setup -q
%patch -p1

%build
cd Src
%make_build

%install
cd Src
%__install -p -D -pm755 %name $RPM_BUILD_ROOT%_bindir/%name
%__install -p -D -pm644 %name.1 $RPM_BUILD_ROOT%_man1dir/%name.1
%__install -p -D -pm644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%post
%update_menus

%postun
%clean_menus

%files
%doc BUGS COPYING
%_bindir/%name
%_man1dir/%name.1*
%_menudir/%name

%changelog
* Sun Mar 19 2006 Sir Raorn <raorn@altlinux.ru> 1.27-alt3
- Fixed wrong libm linking
- Rebuilt with Xorg7, buildreqs updated

* Mon Oct 07 2002 Stanislav Ievlev <inger@altlinux.ru> 1.27-alt2
- rebuild with gcc3
- added Packager Tag
- added URL

* Mon Dec 03 2001 Sir Raorn <raorn@altlinux.ru> 1.27-alt1
- Built for Sisyphus

